# H323CapabilitiesSet Class Reference

`#include <h323caps.h>`

## Public Member Functions

PBoolean | SetSize (PINDEX newSize)
| Set the new size of the table, internal use only.

## Member Function Documentation

PBoolean H323CapabilitiesSet::SetSize | ( | PINDEX | newSize | ) |

Set the new size of the table, internal use only.

The documentation for this class was generated from the following file:

- h323caps.h